DiRT 4 è disponibile per macOS e Linux: ecco i requisiti

dirt 4

Dopo averlo annunciato sul finire dello scorso anno, Feral Interactive fa debuttare oggi DiRT 4 su macOS e Linux.

DiRT 4, l’acclamato gioco di corse fuoristrada e di rally debutta oggi su macOS e Linux

L’acclamato gioco di corse fuoristrada e di rally, originariamente sviluppato e pubblicato da Codemasters per PC e console, è l’ultimo dei giochi di corse che lo studio porta sui computer Apple e del pinguino, dopo i sucessi di DiRT Rally, GRID Autosport  e F1 2017.

DiRT 4 regalerà agli utenti dei due sistemi operativi l’intenso brivido del motorsport fuoristrada in un elettrizzante mix di discipline.

I giocatori sfrecceranno nelle gare Rally point-to-point, gareggiano in eventi del campionato ufficiale FIA ​​World Rallycross, saranno alla guida di camion e buggy mettendo alla prova tutte le loro abilità da piloti.

DiRT 4 porta tutta l’adrenalina della guida su ogni tipo di terreno con un intenso mix delle più amate discipline automobilistiche, da eventi rally e landrush al campionato FIA World Rallycross.

 

DiRT 4 è quindi già disponibile in preordine sullo store online di Feral al prezzo di 54,99 euro.

Feral ha inoltre rivelato i requisiti minimi per entrambe le piattaforme.

macOS:

  • MacBook Pro 13″ 2016  successivi;
  • MacBook Pro 15″ Mid 2012 e successivi con almeno 1GB di memoria video superiore;
  • iMacs 21,5″ Late 2013 e successivi con pèrocessore i5 a 1,8 GHz o superiore;
  • iMac 27″ Late 2013 e succcesivi o modelli Late 2012 con Nvidia GeForce GTX 675MX o GTX 680MX
  • iMac Pro 27″ Late 2017 e successivi;
  • Mac Pro Late 2013 e successivi;
  • Mac mini 2018 e successivi.

Linux:

  • Sistema operativo: Ubuntu 18.04
  • CPU: Intel Core i3-3225 a 3.3 GHz​
  • GPU: Nvidia 680 da 2 GB, AMD R9 285 da 2 GB (GCN di terza generazione e superirore);
  • RAM: 4 GB RAM
  • Spazio su disco: 39 GB

Requisiti aggiuntivi

  • Vulkan
  • Per le schede video Nvidia è richiesta la versione 418.43 dei driver.
  • Per le schede vdeo AMD è richiesta la versione 18.3.4 dei driver Mesa o successiva.
  • Le schede video AMD GCN di terza generazione includono i modelli R9 285, 380, 380X, Nano, Fury e Fury X.
  • Altri driver più aggiornati potrebbero funzionare anche se non sono ufficialmente supportati.
Il Negozio delle Necessita Mobile Ads 2